Issue 77230 - Make 'Repeat heading" the default in Insert/Table dialog
Summary: Make 'Repeat heading" the default in Insert/Table dialog
Status: CLOSED FIXED
Alias: None
Product: Writer
Classification: Application
Component: ui (show other issues)
Version: 680m211
Hardware: All All
: P3 Trivial (vote)
Target Milestone: ---
Assignee: michael.ruess
QA Contact: issues@sw
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2007-05-11 08:11 UTC by Oliver Specht
Modified: 2013-08-07 14:43 UTC (History)
2 users (show)

See Also:
Issue Type: ENHANCEMENT
Latest Confirmation in: ---
Developer Difficulty: ---


Attachments

Note You need to log in before you can comment on or make changes to this issue.
Description Oliver Specht 2007-05-11 08:11:23 UTC
By default headings are switched off in Insert/Table. If switched on the
repeating is also switched off. The latter should be changed.
Comment 1 Martin Hollmichel 2007-09-10 13:35:49 UTC
move target to 3.x according http://wiki.services.openoffice.org/wiki/Target_3x
Comment 2 Oliver Specht 2008-10-24 14:59:21 UTC
Fixed in cws os121 in 
officecfg/registry/data/org/openoffice/Office/Writer.xcu
Comment 3 Oliver Specht 2008-11-13 12:11:36 UTC
Reassigned for verification
Comment 4 michael.ruess 2008-11-24 20:53:20 UTC
Verified in CWS os121.
Comment 5 sgautier.ooo 2009-02-01 11:49:22 UTC
Verified in DEV300_m40 .deb version - Closing - Sophie